Subject: Re: bug#8825: 24.0.50; Problem with builtin gnutls on Windows

From: Ted Zlatanov <[email-masked]>
Date: Sun, 19 Jun 2011 09:56:09 -0500

On Sun, 19 Jun 2011 08:39:40 -0400 Sean Sieger <[email-masked]> wrote: 

SS> Thank you, Juanma.  It'll be done tomorrow.  Sorry for the confusion.

Thanks for working on this, Sean.

Ted